/* branding block  *********************************** */
.branding {
	padding: 0;
	left: 0;
	right: 0;	
	margin: 0;
	max-width: 160px;
	position: relative;
	width: 160px;
	z-index: 77;
}
a.site-logo {
	display: block;
	height: 100%;
	margin: 0;
	padding: 0;
}
a.site-logo img {
    height: 100%;
    max-width: 100%;
    width: 100%;
}
header.active .branding {
	display: none;
}

/* social **************************
.block.social {
	height:400px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
********* */
.block.socialblock {
	align-items: center;
	display: flex;
}

/* slick rotator  ********************** */
section.rotator > div {
	position: relative;
}
section.rotator  .contextual .contextual-links {
	display: none;
}
section.rotator .view-header {
	margin-bottom:10px;
	position: relative;
}
html body ul.slick-slider {
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
}
html body ul.slick-slider button {
	background-color: white;
	border:1px solid black;
	border-radius: 100%;
	color:black;
	height: 50px;
	overflow: hidden;
	position: absolute;
	top: 43%;
	width: 50px;
	z-index: 888;
}
html body ul.slick-slider button:before {
	display: block;
	line-height: 47px;
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.view ul li.slick-slide {
    margin: 0;
    min-height: 50px;
    padding: 0;
}
button.slick-prev {
	left:30px;
}
button.slick-next {
	right:30px;
}

/* -- basic blocks ------ */

.block h2 {
	position: relative;
}
.block h3 { }


section.meet.jerry {
	background-position-x: 50%;
	background-position-y: 50%;
	background-color: #1d1717;
	font-weight: 300;
	height: 467px;
	text-align: center;
}
section.meet.jerry a {
	color:white;
}
section.meet.jerry .wrap {
	background-color: rgba(2,2,2,.6);
	color:white;
	display:flex;
	height:100%;
	justify-content: center;
	margin: 0 auto;
	max-width: 1170px;
	padding: 0 15px;
}
section.meet.jerry .text {
	align-self: center;
	margin:0;
	max-width: 415px;
}

/* -- block references ------ */

/* -- custom blocks ------ */


/* -- callout blocks ------ */
section.callout.bg {
	background-repeat: no-repeat;
	position: relative;
}
section.callout h2 {
	margin-bottom: 20px;
}

/* -- facebook block ------ */
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe {
	display: table !important;
	margin: 0 auto;
}

/* quicksignup 	*********************************** */
.quicksignup {
	color:#333;
    margin: 0 auto;
    padding: 40px 0;
    text-align: center;
}
.quicksignup h2  {
	color: white;
	letter-spacing: 1px;
	margin: 0 0 20px 0;
	text-align:center;
	text-transform: uppercase;
	white-space: nowrap;
}
.quicksignup p  {
	font-size: 16px;
	line-height: 24px;
	margin: 0 auto 30px auto;
}
.quicksignup .ngp-form {
	max-width: 100%;
	width: 100%;
}
.quicksignup .at input[type="text"]::-moz-placeholder,
.quicksignup .at input[type="password"]::-moz-placeholder,
.quicksignup .at input[type="email"]::-moz-placeholder,
.quicksignup .at input[type="number"]::-moz-placeholder,
.quicksignup .at input[type="tel"]::-moz-placeholder  {
	background-color: transparent;
	color:#222 !important;
	font-size:16px;
}
.quicksignup .at form {
    padding: 0;
    margin: 0;
}
.quicksignup footer,
.quicksignup header.at-title,
.quicksignup fieldset legend,
.quicksignup .at-markup.FastAction,
.quicksignup .at-markup.HeaderHtml,
.quicksignup .at-markup.FooterHtml,
.quicksignup div.UpdateMyProfile,
.quicksignup .at-markup.UpdateMyProfile,
.quicksignup .YesSignMeUpForUpdatesForBinder {
    display: none !important;
}
.quicksignup .form-item {
	margin-top: 0;
	margin-bottom: 0;
}
.quicksignup .at-inner {
	border:0;
	background-color:transparent;
}
.quicksignup .at-row > [class^="at-"] {
	margin:0;
	min-width: 100%;
}
.quicksignup .at fieldset {
	border: 0;
	border-width: 0;
    min-width: -webkit-min-content;
    padding: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-before: 0;
    -webkit-padding-start: 0;
    -webkit-padding-end: 0;
    -webkit-padding-after: 0;
}
.quicksignup .at select {
	height: 60px;
	line-height: 35px;
}
.quicksignup .at input[type="tel"],
.quicksignup .at input[type="text"],
.quicksignup .at input[type="email"] {
	border-radius:0;
	height:60px;
	line-height:60px;
	margin: 0 0 5px 0;
    padding: 0 0 0 15px;
    width: 100%;
}
.quicksignup .at-form-submit {
	padding: 0;
}
.at input,
.at input[type="submit"] {

}
html body .quicksignup .at input[type="submit"] {
    background-color: #e81c27;
    border-radius: 0;
}
.quicksignup .at input[type="submit"] {
	border: 0;
    color: white;
    font-size: 16px;
    font-weight: 600;
	height: 60px;
	line-height: 60px;
	margin:0;
	padding:0;
	text-transform: uppercase;
    width: 100%;	
}
.quicksignup input.form-submit.btn:hover {
    background-color: #c20b5d;
}
.featured .quicksignup .at input[type="tel"],
.featured .quicksignup .at input[type="text"],
.featured .quicksignup .at input[type="email"] {
	margin: 0;
}
.region-sidebar .quicksignup h2 {
    color: #333;
    text-align: left;
}
.region-sidebar .quicksignup .at label input {
    box-shadow: inset 6px 6px 6px -6px rgba(0,0,0,0.75);
}
.region-sidebar .quicksignup .at-row.EmailAddress {
	margin: 0 0 5px 0;
}
.region-sidebar .quicksignup .at-row.PostalCode {
	float: left;
	width: 50%;
}
.region-sidebar .quicksignup .at-form-submit {
	bottom: 5px;
	position: absolute;
	right: 0;
	width: calc(50% - 10px);
}


/* ----- footer ------------------ */
.footer.logo img {
	height:auto !important;
	width:auto !important;
}

/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {}

@media (min-width: 481px) {}

@media (max-width: 599px ) {}

@media (min-width: 600px) and (max-width: 767px) {}

@media (min-width: 600px) {}

@media (max-width: 767px) {}

@media (min-width: 768px) {
	/* -- header ------ */


	/* meet jerry **********/
	section.meet.jerry {
		background-position-x: 120%;
	}
	section.meet.jerry .wrap {
		background-color: transparent;
		justify-content: flex-start;
	}
	/* Quicksignup **********/
	.quicksignup {
		padding: 10px 0;
    }
	.quicksignup .at-fields {
		width: 100%;
	}
	.quicksignup h2 {
		flex-basis: 120px;
		line-height: 60px;
		margin: 0 20px 0 0;
	}
	.quicksignup .at input[type="email"] {
		margin: 0;
	}
	.quicksignup .at input[type="submit"] {
		font-size: 17px;
	}
 	/* -- featured ------ */
	.featured section.quicksignup {
		align-self: center;
		display: flex;
		max-width: 920px;
	}
	.featured .quicksignup .at form,	
	.featured .quicksignup .at-fields,
	.featured .quicksignup .at fieldset {
		display: flex;
	}
	.featured .quicksignup .at fieldset {	
		min-width: calc(100% - 200px);
	    width: calc(100% - 200px);
	}
	.featured .quicksignup .at-row.at-row-solo.EmailAddress,
	.featured .quicksignup .at-row.at-row-solo.PostalCode {
		margin-right:5px;
	    min-width: calc(50% - 5px);
	    width: calc(50% - 5px);
	}
	.featured  .quicksignup .at-form-submit {
	    width: 200px;
	}
	/* -- sidebar blocks ------ */	
	.region-sidebar section.block {
		margin: 0 0 22px 0;
	}
	
	
	/* -- footer ------ */
	footer .block {
		clear:none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 768px) and (max-width: 1199px) {}

@media (min-width: 992px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}